body,td,th {
	font-size: 9pt;
	color: #474747;
	line-height: 18pt;
}
body {
	background-color: #2E9CE4;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #474747;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #474747;
}
a:hover {
	text-decoration: none;
	color: #474747;
}
a:active {
	text-decoration: none;
	color: #474747;
}
.mainbody{
	background-image: url(http://images.17173.com/act/6y/bj.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.mainb2 {
	background-image: url(http://images.17173.com/act/6y/wy_47.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mainb3 {
	background-image: url(http://images.17173.com/act/6y/wy_45.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.main4 {
	background-image: url(http://images.17173.com/act/6y/wy_44.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.STYLE1 {color: #167851}
.STYLE2 {color: #FAFBBF}
.STYLE4 {
	font-size: 11pt;
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE5 {color: #2E938B}
.STYLE6 {
	color: #FFF915;
	font-weight: bold;}
.main5 {
	background-image: url(http://images.17173.com/act/6y/erji_10.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.main6 {
	background-image: url(http://images.17173.com/act/6y/sanji_2.gif);
	background-repeat: no-repeat;
	background-position: top;
}
	
#td-bottom-sy td {COLOR:#000000;}
#td-bottom-sy a:link { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#000000; text-decoration: none}
.kuang {
	border: 1px dashed #2FAA00;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2FAA00;
}
.STYLE7 {
	font-size: 12pt;
	font-weight: bold;
	color: #FF6600;}
	
.erjileftt {
	background-image: url(http://images.17173.com/act/6y/erji_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.erjiright-m {
	background-image: url(http://images.17173.com/act/6y/erji_3.gif);
	background-repeat: no-repeat;
	background-position: right top;
}.erjiright-b {
	background-image: url(http://images.17173.com/act/6y/images/erji_4.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
